<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="GroupEngineState.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="toolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>669, 17</value>
  </metadata>
  <metadata name="ColorLineCursor.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>741, 83</value>
  </metadata>
  <metadata name="OxygenAxis.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>755, 17</value>
  </metadata>
  <metadata name="RPMAxis.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>865, 17</value>
  </metadata>
  <metadata name="TemperatureAxis.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>485, 44</value>
  </metadata>
  <metadata name="AbsPressureAxis.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>599, 60</value>
  </metadata>
  <metadata name="InjTimeAxis.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>754, 49</value>
  </metadata>
  <metadata name="CorrLT_CTAxis.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>866, 60</value>
  </metadata>
  <metadata name="VSSAxis.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>841, 22</value>
  </metadata>
  <metadata name="SeriesOxygen.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 62</value>
  </metadata>
  <metadata name="SeriesRPM.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>133, 60</value>
  </metadata>
  <metadata name="SeriesECT.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>244, 60</value>
  </metadata>
  <metadata name="SeriesIAT.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>348, 60</value>
  </metadata>
  <metadata name="SeriesMAP.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 83</value>
  </metadata>
  <metadata name="SeriesInjTime.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>121, 83</value>
  </metadata>
  <metadata name="SeriesCorrCT.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>225, 83</value>
  </metadata>
  <metadata name="SeriesCorrLT.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>317, 83</value>
  </metadata>
  <metadata name="SeriesVSS.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>424, 75</value>
  </metadata>
  <metadata name="BtnImageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>382, 17</value>
  </metadata>
  <data name="BtnImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        [encoded data, 43268 characters]
</value>
  </data>
  <metadata name="StatusBar.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LblStatus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAINJREFUOE/Vk1EO
        wCAIQzk6N2crjFhx6O9mspiY9rWyKPLDZSaCb7s6UZ7rDpCiChlm1RbACRBVmFpjZiGLGKITTW86TWGt
        h/gQADKgWasBmFfk7o547sznBRAiNkOQBkA42bXzFaLsm6imZptlmNWcA8om2De/L9I70dHsgzolfPbR
        XRn/wWeLGZPVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BtnFileOperationPlay.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAeRJREFUOE+tk11L
        kwEYhv0Fnbj5bm5rxCA13dycaGVkYUZNMKtRSxtpq/za5BXfV8pMmqUbWaOanahgR3pSENk0lxjLcGrT
        hu5gCtFJ0c+4MiEIVKbSc35f9/N1p6X9r3L1uTDez8PQZmBPTK2sY/nXIqNfhzH7jZR3l+8OpJE1vE6M
        EJh5yKPPnbhe2VG1ZyAOijsDqSU1L5f66ZoSaX1/jeYJO/XhCozPtJi6Takhalmgf6EHOXydhvEqro6d
        4OJbC+fHD1H5LguhZx+OoGN7UMZtJY+jd2gJX6Zu4hSXQlYqQwexh3OoieRxc8HK6TcGNA80W0OEuwr8
        cyJNH87hnCzhwmQOjulcnDMmXPNm6hcL8KwUIydL0Pt0myFCl5LeeTeN0zacU0Vc+ZhLXTSfWzErTfEi
        WhJHkVZLufe9DJ1Pvxmg8irxxRppjpylNlJI7ayZhqVC3MuHkZKleH+cwf4pH+0T7dYjqHoV9MXdiLMV
        3IgWbzh7Vo7Q8a2MtrWT6IfSqR6s3n6Jgj+dp4lW2r9U4Ykd33DuXG/3WOgAlheW1GfMDCgZSHbgjdfg
        XV1f5FwB6qACaVRKLf7z+5kBFWM/nxNcc2Mc2Y9tyLYz4d/geIY9ZA0YyA5m7064p+T9I/oNOpIB6rzs
        ivoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BtnFileOperationStop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB/xJREFUaEPtmVls
        VVUUhnkApSLWipRBEAiTIIMMQRpkrAhthVKaWlppS6EDQ6GWoUUqIkhACU7pAyFoglMcokZeNCbG+GBM
        fPHBB01MJAqltAxtgd62tHKW+9/nrM0+u/uce0p48KEkK7e99/Tyf//619773tOvX9+/PgfuvgPvp6fT
        yeRkOpGQ8L8oaPk4M5MikZ4ePZreu2cA/VyUQ+eO1tLZQ3vdqq2U9U91may/Kwvpj5JsazUUraDGglRq
        zFsk61LOfLq4Zk6PasyYRlHq91nD6OsHBxK0hULAeYg/f/oUNX73DTV89TnVf/oh1X/wLtWfqqP6E2/S
        +bpjdP74QQXX8MoLPcAaKnIJ1VieSU0lGaSADKggMBMW1wH0zKB+4Z1Aq+A8xEvhogAD8RB+4Z0jPvFm
        RwKFWzrRnPWEz/3WZx8jW3GHcD06EdoFZB7uXjzzpU88nI8ivmnLWul6UIRYtC702srxxNW2Yizp5Xst
        YxJdTx1FH92XEBwjBrjwxSehsbE5D/G+uGjZh/BrmdOkw7pYCOLqXDaMbKVf0zwvKT4ABtaMjp55XXxj
        1Xpf1jG4zQVL1OBey5mjhLcJB9ndm8tHKrFdix8ivW4tSiQu/XnAAeCzwXE6IAG0oeXo4HkMbFPtZrkK
        2cRjxWnNSyEIj2XPkOIhvDN9nHSahUMYRDqL7pf174KBsiilv6/4eTziutjcAb0A0HJ/8UiNFM/uN+0u
        osuV64hj01LsOq+Lb189WQpH2YTbBJsA5u/RAMRaz6sOR6fx1d1W8c2l6RQmvjt9jIyKs3yoclwKf8rv
        tPw9rLzOAAD7QeBegCGGywCwRedSzUYZncsVOdS8eRW1ljwjnW/Ln69iw87DdQh3Uh9QUQkUuXgAOUvu
        7VEknpflwUUHwIblbVZwv+nAdoJ4jg7Es/sQ357rZr5rzWSC65Q+yi9eiNPFK7FPi2z3otC9uB3AgLL7
        nH0MLotv2ZZ1W3zhQuk+i0feA8Wzy7rgtEHkRC3xdwD4dkicVYgBcA7S3b+663lfdGLFS6V4uN+dPZWc
        rPFSPKW5mZfR0WPBwi2CafVgCiofoHiPUACcgwAgd2Ox8iA6cB/xwaoD96+XpxPEdxSkKPGITqB4i/BA
        wdmJRFwWKJgSFwCnzEvH9yv3r764ieB+S+VzcnBvlCynNhGdm/lzqTt3pnSfMt3cS/fhPCqecF1sxJ/R
        je9HhEQI5wwGuHK4SrkvAQz3JQBHBwBCPKUlWcX7HNfF5iYReeXkDyGz+DV+7FibFA3gytFqFZ/WmkLp
        ftv2TIqVr1DxgfuUM8XNfubI2wCG80o8C7cJLniYnLDy4HoF0HKwgjg+NyqzZfY7y56mrg0LZHwob4YA
        mOjGRwII940BleINx5XLLLg4mZwoJa4HwE8jQyKEgxIihA4wwPWduQQAdh8ArvgpGsBQH4DNdZ9wU3DZ
        CHLCyrs+OoDIf+tLJYT4AIDj0126lJwNKQpAxSfTAqBFRoqH47pwU/BWsfnZSr9OvM8vo+J0AJ+qMMA6
        QMe2DBUfKpijdcCLDwBEXBAhX2xE3nuI1wXpgneMJsdW+jXChEgAiA8DID52AJH/HD9AZPEsShe8aww5
        ZplAooOhADhnoAMMENuTL/MPABUf1QEGEO57HVAAQc6bwk3BNePI4bIA3dr4SO8BkP/uipV+gHxvgGUH
        NADkPop4XRwL3jeeHLNMIBG/38aFzAC2adUBMcDowM2qNRLA2byYqPRJkjMAgDxxcANATrILYQ4tDywy
        rzvP4iGOBb88kZyg4mtwvXifyACx/RvtAMWziQrF8UF2wQMIWnF4YAGAPJviNdF0SJynjPJBAUS8R1wA
        fFhpP7yN4gKsn+B2Yd1wtwscH325ZPdDxCvRR4QhZnlACkS8z58T4kQIp847AjCzb4sOx8ZzXopn0cce
        J7IVXmcQ0cFQgB+SE+SxmQG6q3PlDNCONKKty4jKxS6MCBVPd2Okd4ABzOzr7iMGpnhd9FviffXi1zxI
        rFChAD8OjwCAQWYAxGi9OEYjRgDg+Niyr7mvnGeBuug6cUhE8XMaRK8BumoLyNmTpTqgViIeZA3At+Pa
        sh/kPgtl4SdmEaF0EA8Cq9bZqYOCv5XASU9G6LUqOcQAQIycnasEROrtpbRc/AfoQvEkcTYSgyy6oI7D
        iJAJEOS+Lp6FnxTLNP+MR60TcQGwTTNA58FyA8CdA2ermAMB4JT4AahouD9C+tIZBgCndfEA0CG0OGF+
        6qeGrEIAwKcvdKAHQNVKtwsAwBxICLFCcBcAEDTAUQBYuPloADRNiwAQO75HrkTdB4rFbpkn54BjRNsX
        ik7MU10AhLNpAuGcIrvQ2whxB+4GwK+PJsjPALE3ql2AQ6UyRs7eHBdA74KCcAGobKyEuCMAQJgA+jBj
        DsQgI0KhHWCAjrf3UefrlSpGEgCrkQegd4G2iDcvF8PsQahPVubxwVuFrEuo3gUI5xkwllMM8dUZIRHC
        LRzcXWmvOyABfDEyumCDQBdQPVYhnIEwB7ZNzFxGGcayF+AshK/pA7/cxf2xvyb2J8wAd0HFSJ8FsxPo
        gtcJCWA798dbSm0gXnT4iIFv+nBnNPROJbqAzQJfYpl7AY7VvB/4V6PpckVCjLAvYBZ882DbF4xzEbqj
        n0Z9J1F0UHxdg9tTke4VoxMA4QIQ17mZidTbujw7kaIUbiHhOjzqhdjEdT4SWd9FfQ70cOA/B9Mcm1++
        KgEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BtnFileOperationPause.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAhZJREFUOE+tk11I
        k2EUx89uHtFWZjZBI+gmim67iLqLLdmi7AOZm5lG1PyobTqFoguN4UcSVBB9XmS6hbkaNSStoCI1+/Lj
        tbmplBFRu8nWTXVX/575vHte6N1VdODcPP//+T3nPOd9if5X2I92o8jagxWWLhRag7AcDiHNNh8KYZU1
        gPyUZgvA4emRmrx/3d5ejM4mcXMkgfCrL9hc+0CatlQP4mk8id7hBO6MLWB92S09oNAWREd4HkeuxuC+
        Poe1lQPStGF/BP7QW9RdicHb/Q6mnX16QL7tBiovzMDSpmBrZwwF5YPStMYZQfn5aZhbFZhPx7G85LYe
        kLu9D5v8Uaz2jcPUNIUsuzaCyd6PjS0KihpSWhRZJXf1AOOOMJbVK6DqCZBnGlT2SJpySgdg9KqaNw62
        u18PYLsiIG9M5LF5UMWQNBlKH4rz+viixuz3MwD2cGqqMJUnE6CDLzST8wno+HupsX1ad3KNzMGpLZ9F
        ti+Aavgo6ah6Bmr+JLTOb2BVwxk6qHgMOpUUxWd/gNxRzeR6Der4KvLcTzDX8wyAAyOi8Mx30OXfoMY5
        zVTHH5AXpjVWy4F/B3O9FIWXfoGuQcyrhqGBP95Ffq5qzD2pB+TxHa8MA4YuXhzgeeKjNBmbPyA3pGpB
        IKfxjR7gaL2HvCYF2Z5xZPumUNzGO1Jjm38US32Ti9oS/pE52zOs8V//6j9HZ06+L/FBRQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="LogPage.Columns" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAEBQV0NvbXBzUEMsIFZlcnNpb249MS4wLjAuMCwgQ3VsdHVyZT1u
        ZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1udWxsDAMAAABXU3lzdGVtLldpbmRvd3MuRm9ybXMsIFZlcnNp
        b249Mi4wLjAuMCwgQ3VsdHVyZT1uZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5
        BQEAAAASUG9zdFdpbi5Db2x1bW5JbmZvBAAAAA1XaXRob3V0UmVzaXplBWZUZXh0BmZXaWR0aApmVGV4
        dEFsaWduAAEABAEIKFN5c3RlbS5XaW5kb3dzLkZvcm1zLkhvcml6b250YWxBbGlnbm1lbnQDAAAAAgAA
        AAAGBAAAAArQktGA0LXQvNGPPAAAAAX7////KFN5c3RlbS5XaW5kb3dzLkZvcm1zLkhvcml6b250YWxB
        bGlnbm1lbnQBAAAAB3ZhbHVlX18ACAMAAAAAAAAACw==
</value>
  </data>
  <data name="LogPage.Columns1" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAEBQV0NvbXBzUEMsIFZlcnNpb249MS4wLjAuMCwgQ3VsdHVyZT1u
        ZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1udWxsDAMAAABXU3lzdGVtLldpbmRvd3MuRm9ybXMsIFZlcnNp
        b249Mi4wLjAuMCwgQ3VsdHVyZT1uZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5
        BQEAAAASUG9zdFdpbi5Db2x1bW5JbmZvBAAAAA1XaXRob3V0UmVzaXplBWZUZXh0BmZXaWR0aApmVGV4
        dEFsaWduAAEABAEIKFN5c3RlbS5XaW5kb3dzLkZvcm1zLkhvcml6b250YWxBbGlnbm1lbnQDAAAAAgAA
        AAAGBAAAAA7QodC+0LHRi9GC0LjQtTwAAAAF+////yhTeXN0ZW0uV2luZG93cy5Gb3Jtcy5Ib3Jpem9u
        dGFsQWxpZ25tZW50AQAAAAd2YWx1ZV9fAAgDAAAAAAAAAAs=
</value>
  </data>
  <metadata name="timer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>499, 17</value>
  </metadata>
  <metadata name="toolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>576, 17</value>
  </metadata>
  <data name="ConnectBtn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACBBJREFUWEftV2lQ
        VucZvWiiIU3EWmMSWkM0xLaxpkkmThOs0mgng9MxHYmAqIkoQksasA3KIgRqEAiLiGwiEBAKCGHf9+0D
        2QQ+kR1EkM0NqCCy850+z1swhlLGpDP9lTtz5t653733nPc8533e95OkH46FHVCi23P4/3hUUVHxk9LS
        UudLly61yGSyuykpKenHjx/XVFdXXxEUFKQWGRn5ZnBw8Fuenp4vaWlpLSdVS2ZF/u8Cr1y5sp2I+7q6
        ujAzMwM+ysvLERER8SA2NnbQ3t5ekZOTg6ysLPB1TEzMICEvMDDQ+ujRo78kBSyIHfvuR0ZGxruZmZmj
        LS0tgnhoaAh0D+QCbt68Ke5NTU1heHgYd+7cAYtsbm5GWVkZyCWEhIRM+vr6xpuammoS+9Ozzjy+kNDQ
        0ILo6GiQ/aipqUFcXBw6OzsxNjaG8fFxQa5QKDA9PY2RkREMDAygr68PN27cQFtbG+rr6+ecmXZ0dAzV
        0ND4+XdyJCAgoN/Z2RlRUVEgu8UIb926JUY7ODgoRj46OioE8MEl6u7uRlVVFbKzs5GQkAAeAMPLywsk
        oktfX38viVB5LDfOnj1bYGNjg7CwMNTV1eH69evCgZ6eHlGC/v5+IeLevXvCeiblPHCJ2DVGfn4+kpKS
        QIOBlZUVKLyTBw4cOEkCXiA8sWg9zM3Nd/r4+EzEx8ejsbERDQ0N4Dy0t7c/dINLU1BQIASyOLaff+cS
        NDU1iXeuXr0qfqdA4+LFi6BMKHR1db8i8nWEJxcT8czp06fT6UB1dbX4AH+IRTA4aBw4doSJ2aHW1lZB
        zPVnYrlcLkpSWVkpZg+jpKQE7OzevXvjiPxVwrL/JmKJv79/e3JyMvLy8oSl/EEedXh4uBDU29srRn7t
        2jUhao68trZWPMfk1EeEUCYuKipCYWGhKJO1tTV27drlT+SvLFgOsmq5u7v7BJPR3EZaWpr4ANfz8uXL
        gpxHzXYzOZdpzmom52eYnIUXFxcLYs4E54TzwlPayMhoeu3atX8iAc//R7+gxrKCkjvDCabGIupHnU+k
        m6dbR0eHIOcANjQweb1whcvF5Gw3NTEiLyHyYmTnlSEjS4a0jCIaTBbS0zPg5uYGTU3NCCJ/h/DUt0qh
        o6OzjLrZmJ2dHVxcXEBNBU5OTiKAc/Vubm5HXUMnaqneVfI2Iq99WG8mZ6sLCmTIz0lCd9FvgM7t6C9/
        G9nJfohPyEJEZCT27dvXSMQfEVbPz4KSra1tA5UClpaWYCHU98VcF2Ej8saaVAxXbQb6/oAH8rdRU5mN
        0rJqUe9/kxfQyMtRH/cr4LYu8MCWOoY3pps3QhZvgqjYLBgaGo4SsS1BbX4ZlMzMzPxMTExgbGwMckNk
        gAPHttc3dqErXZU+rAeMOgDTLpiQr0WFLIaeK39Y78zMQrSFS0DtU+TAVuC+JYnwAW78DlcSt3MJZpSU
        lFxnZ8S31w3qXPS75gwLYCE8C5i8rr4RpcV56IqlD9evAHq0gDFHWhycMFymiqLsSAqbDLSWIC2rGOmO
        EnqT6Vn5ciLWJBE2gMIbuKuHSyGrxp9bKXmQgNcW6pDKZFE6C6CzCBinvbb2qrC64EsJgzksYjWVgZwY
        dwEmvsBAyU+RkxxMYctFanou/Ow/RLqDhNZoCRPlTwIdLMKeRHjRKmeEpiiVvr/tkQ6RgJXzRSzZtm3b
        uzRdhg0MDMSIuMGwkJraZgSceAuysxJuZ5CIuudpRMbApBuJsMXt/BeQGuODxOQs+J4Pg4vJJsTaSKgJ
        kdCftxSjjVsxc49FnAFGPkFr3IsjH70nwrhqfhaUtbW1rcgBhbe3txDAna3ycjXOB4Uh0PRp5HtK6E6R
        MCb/GRR3P6M8uJMbFujJXo2ESA+EhUfj5CkPfGn8OkLMJcj8JHSmKmFAvgOTw3GYmkhAd5MhgiyXyYh8
        K+FHj84IDsZqPT29SC4DNxnubIyY2AT4eLrDz0hCloeE9gQqScUrGL9lDcUU1fi+KWrCVtHsiYWrmzvc
        PM7h1KFN8P2LhIzTEhrjn8FAszV6WtxQVn4cca5q94nrU4Lq/Cn5hIqKynrqDYUODg6ixfI043Ui5EIE
        zrtY48xBCamuEpqozgN1BzE5IsM/B4JQX/g+oryPwNcvAN7ePvD2D8Ffd62D+xEJX1Mucs8pIT3oZUQF
        /x5njqn1ELEjYf1C68MyVVXVN8kJOXcwbjS5ubmiN3wdlwJPCx24kIgEZ4nm/Sp0VBxAVaEBtV1jhJ7a
        ia8uhINWV5iamSk0tr2X8sFGKc9KV4KTiQTPYxJczZ/D9tekaCL+fLYnLKRBUl6zZs07e/bsybGwsFAk
        JiaKVTEpKRkpGfn4+/7X8cXHEoKsJbJTQpTXOgS5vYHzTkdw0sGJV8DhDRs2cOs9RzvXY5rrJP/DGlKT
        oabU+lt1KYru+xA+nA3iggI4D7y/+/WWLVtc9+/f33vixAnRpiMjLyI+MQ2f7VTF0Q8k2B2W4PyphM91
        VuIwdTvqJ2nKysoX6F1nwu7ZxvOLWUILOjO0CS8RFt2ssAje7a5funSpNo3IfceOHWm7d+9u/vigwZC+
        /p8fHNq5aUhv84/b3t/4bO6r69X+Qc8F0vPc7Y4QNnOoZ0l4Q8LTjkkZfL34TukRX/hBfoG331oEXla5
        fi4E99mzHZ0/IfyR8AbhRQKvevO36t/7zw6/yEKeJfA+72WCOmHD7Jm3XTyleCPKO5/v9x/hkVEvdvno
        37b514/5iR8e+8aBfwEYzjhmUC3wlAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BtnClearStat.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB1ZJREFUaEPtmXtM
        lXUYx9Vcui6rtealtLl1IW3zj9yy5hQrb1MkZuKFiU0k8cZISvIyUUTJMXBi6gJnTlBhwwQ0YVycV6ao
        kzQZhmOSN2SpkablBZ7ez3P4nb0coTj6EuZ6t2cv5/Byzvf7PN/n8nto1+7/6zHzQEJCmqxYkSpJSZvl
        P0UNwKtX58i+faWyf3+5ZGYelLi4DJk372uB1CNNZs2a7xRwXV293Ljxp1y5clNqam5IdXWtVJSf198t
        XrxeIiMTJD5+3aNHJjExR+zXnTv35Nat21Jbe0vJQAQ7efJnycgo1KjMmLFMli9/BMggm9KjFY0ImBdE
        xJOMiQxkNm36XubOTZDQ0C+tCCW0TWSWLElvErznmy0hExERJ8HBn/17ZFJTsyUtbXeLCNgfMmTIFyMz
        e84grbFjp0lQ0GxZtGhp60WG5D14sGn5/BMrSHDZIwMJpATw8PBEmTlzpUydukTJhIUtcJ5IfPw2TU6n
        LkBSerOzz8vGjT9KcnKJJCYWyrJl+UomMHCysyQWLtzkFHZtfAEBYRbgHNm9u9bqJzeVSEbGaTeZOXPW
        WJGIdI4E3nLiIooTJkSqx5HO8OHj9Z6d/ZMUF99WQobMkCFjnCOQnJyr+CmVdk17S2rdulQhmsjGmK+v
        vyxYsEFKS0WtpKRO76NGTXKGwPr1mZKevk+B07QgYYh4S4bSmZR0QI0ooHf6Q1mZC7zdfH39nCGAZnfu
        PKbgKYcYP3tLhlED7QcHL5aYmB1Kwt9/imofrxvPQwJyjiXyqlXpOrhRx+3mLZmsLEaLWDW0Ty4gE/IL
        7WOGCL93bChkZD58+IwObRgzD2bINEfEU2ae8xBERoz4SAYOHGaRyNJIEBXAR0UtdI7A0qXf6nBmBjXu
        3pIh2ZmDmvIqHRgimGOysX8RE2VFxS9y7lxtIzOEWkqGruuYLLz5IGb7ysqrSoI75g0ZJFZVVd1sBLzB
        8kDPGgJlZTVKwk7Ek0xTUSFXjhcdloiI6LaJABIqL79m1eqaRtZSMiS8qUAP5MGH/SOS+MSJy1aTuaTG
        z96QIUdohm1ykKH1c1AH+NGjF9QMkZaSuXjxd1m5MqVtzsh8MWeBQ4fOqyGblpIxEiPh8T6f9bBquO/v
        i3L3WMBOSeXWrVKV+NV9XxAbmyQpKXkKvvrIcSkJCdZnSV5kZKLyd5GprLzeOglcUFCqYK4G9ZXTbz2l
        xms7SwYtViXMMUcG+cjxXp2luFtHKXzPRwnzvolOc2QoACEh4c56n+EMAJd8Osr16f2kPnqoXB75ilwY
        3Vtyd5UI8w9EODnRhfeMfF8J8px82luuDHpOiRARInHgQJVaU2Qg4HiHZaP2x/AebvAAqwt/Rz1MFFif
        MKOzDgEk7xvwMq6XlH74shIoXjBfc2Lv3rNqhoidDFXLzy/IuQikpGTrcAagmqE99W6MCBzr003u1lTr
        WQWAAL33eX+pn/G2yMRXFXzu68+ojPB+fv4ZKSiolKIil3mSYRngaASoKnl5P2hSGlkYAkSB9/A6EjPg
        eV8m+ajMcvp1kYLnO2h3BfCuXRVua4oMcp04MdS5CEBgw4Yid2KSxHYC9SF9XfJo8Dzel0/6yN3xryn4
        vK4u7ZPcnGXt5kkGgpzmHE9itmyEFi+bKAAUTyOV62PeUNkY8HifKoR0SOhfr14TSiwnKjp1ZuapJskg
        LRw2a5aDGwaqC1WGtQbJqglqgbYTgIiSsaKB988O76ngMaTHYYULIqw/OIQwM3kSISIxMSnOHlBMncdz
        rAuRgzsXLCKQAbgBT2Ib3VOhzMTJiAx4joVEwnW6+kBX68jKkGEPGhsb51wO2BsVZ10IkJSm0tjB432q
        DrpHOowF9AU6MRuGyZO/0PX5tGmLLZ3P11UhR0RIcESESKseZABFsppm1gi8pXu0T+n8bUhX2fFsBy2r
        zDhMl3idHU9U1DcW4CRrXIhTMpCCBAQwIuP4DGTqe6MyapONAm8ADwGalyFBxLI3ZylQtM9SNjp6szY+
        yLBp699/gIJnPeI4AeN1d/ls0DxyUbOAUzINcMDLxz3V6N7IbfuAd4VBkH96BAZOF5ZQeJ/tAq8xNm8Q
        mzLFwR5AKOm0bvANVcaABzgdloblJgD4gJdcNrqL3Bn2gsouvXs3yV+7RdauLVDvk8wkMfJh04z3iZLj
        e38AUhZ1NGjwuPE6vyvs/qQrqf17uD1vwIvfi0qAYc7kBHtT+greZ6vMHQIYZBzVP/oFIB5WAg1aNyMC
        1YaSicwggWSaAp/l00nSOj2huUA5RvtEAckYMuyBQkPDnCVgxmKdbYJdOqdMmhGBCBiP8SxexuNGOiQ9
        zSy9c3vZMniwygPtU4UgYYjwGjk56n3zYXgW4MbrAOI9AHt+4fYJgZL5dHuVDM8RIV4DniRmyqTicKcP
        0A9cvaCVwAPQVKEDb7oAAYyy2py3tgT4q8eRDNUHUp7Pzp4driQCA8dZEZnVOp63fykgALMtvGVf1tLn
        WkUyj8uH/gWv0a9IcgTLzQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="SettingsBtn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACMtJREFUWEetVwlU
        U1caThBRqdZWKQhqcRupCHVOUy1Tl2epiDhIy9FUpUBQIYpU1Fj2wI2KMiIKGEQDSvRwXEhBKIuACEFx
        KWMEQRiCKEFlcUPtcWGavHfv3PtCFBR7YOw7555733v//b/v/ut7HM47LplMNtjwSqVSsetjx46dLyoq
        ethx965jXV2dybv2/mXP4+PjJ8jl8o+IwqysLPOMjIyHAACYU1h4mjzLzMzcqFCcDE5KShr+l4FiRVyi
        LDQ01C0mJuZJRUXFf0pLS60TpFJ+UUEBIgRc1q1rzj6p8JWnyVFZWRnKPn26kALAWKlUGr8vES4GYJX4
        CoWbykpKkCwzC+1Ikz+sqqz8HQMwQZjARIpiipSlCN//EQYA7SUJS31f4Lf2e3h4TMLm14GcHNpy8UK0
        P+sEWg2ioFOQEDqHroMUJuEmEOgme7ugrLNFsUFbI8Xi3f8KEwqFr2Knp1IAkJFCgQa9iyhr9sDAQIuI
        iIiJZL3W319yOjePqW1u0hEwKjmWEeHTHy7MRPJzcp01fjZZuBBa+VDQLz4CNdTUoUuqSlRTXx9M9isU
        ineCvUmCgHNdXV1NPT09q3GUv6ypqakuKznLEH97gnBIHYpnqIPbGcG+UFRdVd318sULtGDnKsShxjFD
        Pe3h0B9t6dmRrtqVcYFPcyvLviUAAAGjnkAXLz77VqV6duDy5c7FvQjw+XyWaVBQkNUOANqfPHuGeD5e
        KByDr8VjFRBDvKbnS7yR5PCe6+Vnztjf7mj9Qd2svkcIjqRmMKYCa934wLnocmNVYF+nv3JFG9nSQqPW
        1ueovv4hKi6+LSFyr1IZK2LZisXiaWeKi+/GY99b2trSARgAv6MX7lyDRDHhFyaOttqCxWalpaWNd3d3
        P9xxqxWBUkBz/SfQkyPmw9Lai0eOlig+7XnChgYmpqMDIgxGt7W1aclcXt6GkpOvLu0zHry9vcs77z9A
        HrECHZVEMcvBZrgyWtj2EcdUjDdEDR48eCueJaM/GS1JTk5+TqxgDRwgl/qU8ZJvRMqayt8fPXq++s6d
        O8PUambf/fsQEWCSQUSWECDr1NTaGyQwDSTM8OKfNtNsgrYFS9h0I4EXiE//zU5PFH00fsfK4DWzOEYc
        ESFhYmISajl2rCQuLu4FUeoKvOAy4A/jsOWuahrRkydPupqadOrqahppNBodkek5iP6MDA366qvdq1gC
        c+fO9REIBA9/zc5hCw0ZjmIfSCVTjANYCuvb1S5E7usFC6yMjIw24hE8c+aXx2UHU1jTEnnDCSnqGJOW
        dgkR+aqqt8ENsrm5SsbfP6+KJeDk7Lz2wrnzLPg4fPIxHvOgNwiBztgN9hJnpGqp8es2FcmYb0iQ79q1
        W8Oa9LqegMAHwKXLAAz4CeAakc3I5dfeOrnhcPn5SvxeoxOJCh5xEhMTh4waNWra4ZSUwvRTma0gE9BC
        rNBO5AptgQc9fJMtlFWkV23es2cYIWFhYeGakHCoTqOhSSVkli8HcPUaACMjX5s5OFi/JvJkPnKE+D9X
        u3Pnv3WpqUomL+8ByshoQStWHK8nMo54hJAkwCM4KTHpdnNrC7LFlpge4Qw/oD5jeAmLUFOnpvJmw42j
        OTkXHrS0IBbccKIZMwD0wRYg92Fh+tnwXqFQMmvX5qOAgEyUn9+EsrNvIbm84VlIyJk8B4e9XxACf7Oz
        s6OcnJxmT5k6NSo8PPwpG4SxFGNOzWQswnjQTGLPTEz8ApU0VKG7mt7gfQUY2S+VKpkTJ5QM8bVIdPbR
        tm1n9ohE+St5vJj5kydHjH8rBXH/NxOJRGqi8FDuL9rh3n9HpuumQ4sQHvwwair0zRTTjY0aHVFuMO2b
        4FeukHioo/fvf51yly51ovDwiiV95DyOJ8QlPhranQm++b/mois36tHn/m5Imi7/LwEwWm8NnYB3rzR6
        E5jcE1MnJr52C8mOmzdplJ6urpPJVIP5fMUg0h+6c5/tPT0v8sB986bNl4rPlZ0/qVCs3+C3Pr2lsRmB
        84CNcsMYM8Hl1Zoo0Pv6On3q1GtwfQzc/4PMfH76aiJHCPRhBfaRgc0neM12QnLtTUg4efFiRa8qtnix
        lE1VgwtqazU6L68stG/fb6izE72qIURGLM7V+voCyOPFpeg1YnMP5IqNjS4gippxJevqQojPB3DXrjz2
        VOTU16+3aT0x+KpVJx5LpRfqjxype0reUVQB4+YGoK0toKXSOuTn98s9N7egEf3FfsWSx/v6u6Kiuy+J
        L2NiyrvmzNkb3t7e9ZiAN6rbtD8FFqAl30erJkz4LBor3zBixJfbR48W6GxsCAkZExAAYFraTV1oaDky
        NfX31hPo3aL/lJRKpXO+cwehwkINGjLEf0N7O5Pa3Mzg0vv0ZdTW82jZsvQgrGA2HlG4NEfiWWxi4vfA
        3j4WkdMLhQBu317JVkMHh/hrQiH7ld1/NwCgMi0pudfg6Cg9qlS2zcGdjQU/kFKL3L7fv7Gb/Qd4xkHG
        JR1yi4nJshpra735ics2bABw69bLOheXw7g3CLwGbIXjx29Z4BQa2dREVxLTFxR2IJclUglR1COqrfEt
        qaQ/c7mOxWZmodDaepfOyQlADw/cIwRy3YoVAI4dK8ZldwAuMPhHrYafV1dDdPm3l8j9h1T5G+DdYoNI
        gwoxNp6VYW4eCqdMAbSDA4CLFgHo7q63iI3NdjRo0Jruz7EBErl6VZuSdPDaNSBXskWrj4s0qpXGxtOO
        zp8PoJUV7iPTie9JQAI4bx7QYhLQ3Dxot36v/jOw3xepZEKhYuSfbRg6lIPr+4exuDvSCxcCaGZGMdgS
        kBCxtATaSZMoxsLi57j/i0C/mXI4zjNmbHocGXkaYRJaO7tohpifEPj44y04EOeAAeh6U7Q/lYxnyuHM
        lNrb42/J5WloyZIDaNas3WjMmBDE5TpXY43/eA8C/d46ncOx3GNk5FIxbNiKeiMjvoqQwrt5ePT6V+i3
        xoEKTpnCIX1lHB7mMhnq81fNoPN/hNdzx6GzwcAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BtnLoadSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB85JREFUaEPtmn1o
        VWUcx0WzUCyjsGaKsqIXKizQMkMrNAzMsCzKF1CGL+hIC9OsSZhlKjGs6VDypdSJa07n0DVkuZhtuVzb
        MJaZkiCJiAiCIIggPO3z1Pfw27Nzzr1T/5Dowo9zzr272/fze3t+5znr1u3/103mgfw1Ne7RDxtd/wWH
        O9jX5QfczuqD3iq/P9TB9H545Dtxtn7bXmetaHOFK/yqNLIla8pdztwfXc6sWjdg5gHXf1q1ezK/yr2/
        usylumvo8lbXLe8n12P8Htdj9A7X88XSyBBy7tw5d+nSpciuXLni4uzy5cvRz1y8eNFduHDB2/nz5/3v
        OHv2rDtz5ow7ffq0O3XqlDt58qS3EydOuCNHjniQwW8fjCz3nXo3cE6d6z5hnxs5f288BJ5HfPfhG1yP
        Zza5W57d7G4d9Y23257f6j2JCMRhCL969apLevGZ4AQkmDSQtrY2D/DguwfdwwsbvD2y+JDPCgznzl25
        uzNE7qJG722JTwOw4hGKN2XWu/IwXraelrd5j+/Zz0OA3BmlDntgToV7bMlhH5VBE0s7A/TO/8X1GLXV
        ez4UbyMgr8r7pFRjY6Nramrqsh0/ftynUxLAQwt/djljF3kbMGG5jwDR6DWmJB6g5wslUdoodRDPF5RC
        NxogLQIAIFwmALR1KmYiYAEQLvFpAESCnA6NYg0L1qYUaZSUQp8Vl0Q1oBTiKIDeIzbHAyBUwq34JIC0
        Iqa4Vci2iG0hkz4hFDVgAUgZW8QUde9h6xIi0F7EoXDEWwB1IBVyGAHbLm0EbNtUQWcTAXUhQWQEkGB7
        7PPSDl8DpEnYRvHo9RRxuBaktVG6UCpAr7Gl3tsyhMsEoIVMkcgWoLm52Vmjax07dixqo1rMWMhsCtl1
        AAAikZhCVnB4HrcSAwEA7dAaK6quEck5x6NHj0aGpxEdRkAAWsQswOMfNWUAGFcWebwDQPv7zC4UHYKx
        TCNFNuNEKB6gEMAWcdcB2oX3Hf+PAUAhaq4RCEeEYFqNda0FKlyFtRKrlYazECkUN0YAQCtNTqFXyl0f
        I1riBYAwAXBEPJ3mWouYlBKc0q61tdXXwDUB3P5qReRxK/7OCeU+Avwxu2ABAUA4RoQFG3fNdwCQ91Uz
        LS0tEUC4BmSMgAVAtDVmdgC0wgqEukAIRWrNFmx4TgFj/DwAKnKugVUE7AJGBxqytDk9hQCwou96bbeT
        AcAfQ7AshLHRsaOEJtRw7rHeFySRiQPA+xkB7n5jTyTYiud9AdixWSttCKXrsKjDsSH0PhACCL3fZQBE
        WwOAFqc0Cft+XO8P+75Sh9+DqTZUQzSDuro6HwELgHgBkEqJXSgUret+b1b6u6ClxRXXbdzvygq+/Nbf
        5+rIOcbf0h0YgiWeFOI8GWDSPu91BId2z+S9zlrO1H0O44bb2oC8/Q4bNKumgw2ec8Dl5v8Q2f3z6vzI
        LItbeYGwAE982poZwAoPRXMt4V0VbwEQbwGyEY/3MwL0m/pdBy8LwIpOE57k+a6IT8r9rAFCsUmporRR
        ylyLeLvzEO4+hLmP9zNGAFGZBMcJv9HiyX3beeR99q04TyzisCCTCrQrXqdww5yP83xS35d4vJ8RICev
        JrGrWNFxHqfrkOtx3SZTx0kTP2RZi0+drABCkdmItsJvlHjb9634oat+9SCJKcRGapromYsL3SerVntb
        WbjWrfhigzfOMd4v+HiFt4UFS71Nn/teJxszIc9ZY6ctyeR50icrgHABstcA6B6AyZRxgvmdEaCmpsZV
        VVW5Xbt2uS1btngrKytzlZWV/rP6+no/OugegHmJnQ1AkooW8W9t/cvnPjbs87bMEUgCID0AYEBD6Nr1
        G93GbWVu+44yt6lkp1u3abt/T9HhfWD42draWg/JrK97AAsQdhyb9xFAe/pkBaBCjDsCwASJMI0F6jC2
        0xQVFXnPV1dX++EM8URK4nVryuYXEbA5H3YdD9AuHgOASCTWQCjazi6cA8BEiXfjhGuuAYC0kXgmT+t5
        bdMLANGyDkXbLlYAiH+q8Ld0AB4ihKLtNQCMvuR32BrtUAYAOY/nNYJTM6SNFR8ChOLxugUYvvp3H4nk
        CLTvvYeetdcA4FVy3U6S4cIEAPmOeArdiqdweWljjBQK00ZFKwC8j6UC9JlZnyheYgEgrxEYNwZrquRz
        UkbiuXOje1nx2tUAoJPn/22ZFoD0yQog9Ky9BoACpufbEdhugbCqFhcXRw8tksRTyKSUACKvG/F4nRSS
        eAB4LzaF7p1d54iCxMTdbEyZt8znP60ynOHtFggR0E29PM8uNrt53PgjXjf0ACSJFwDCsRFr/kgG4IkH
        s9Ad02tjvYvgEECi7SzDogSAdu60DR+Kp5uRZh0ATLtU1yECFoBoxEZAj2xy86pd3yn7/eoYpsnrswv8
        6koEQtH2HhYA+/xA4tmVwPOIZ1Wm0Ic+NzHq8+r1Eo9wAeD9kev/9GvGwNEb0p8XD568J4KQMI4AsLIi
        ULOOZh87A7FO6AmNFc/OBeJpxbTZhoYGD6AuY3NdKQMAwmU8gJnxwfZ0AKIBBBtdto2On7YgWpy0Pa5V
        lbYYvmze430LQDvGALCzULgqA0CXIht4uPf0pJgHfEmP78fNL3X3vVziQ4aFU2RXrn2qJJh+f6ZjVp6/
        yf51478v52+MIq513a0eSwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ExitBtn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVdJREFUWEfFl40W
        gyAIhe3Ne5S9qcv8CeyiwKx1jmetpXzCBdwW+BW779avm3VCe3/f92Q8hhjzOO7TM+0453qvauRc5HOA
        OCDWAjgg1gMYIQhADqXluoUgGa9DGY5iNM9bCqD0BNPP2wBIvJYIhGEIJh64GS8p/AoA2Pnh/FxDJoPz
        eTwgGq+iHX32GrECQOMan5OMYq+7Aag+NDtfBdD6Rl8rqgFaR9C9KgRVSIMsaKHoPbFEhBflsDlBiEEn
        hVKBGiiLaFr0DUIAEHUqAVjaM4N4uxQ3UdbzxL8AGIimLtR3rHUAHdNSCNg6TwHManzxgsV8MHVD6LUr
        722GvSGgVtxuJ4vw1olKZ1fDiVHKMmvB6PfO/bT8CudCYfftMYKTnskdsebz4GC6CuQUoBhTAAB049o9
        sztwEfyntGz3fc6I4lKI0B17lLhgMarg313uqxbPzPoCvxAvqvGaRgMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="DockManager.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>123, 13</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>101</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 35592 characters]
</value>
  </data>
</root>